shr.defineClass("shr.perfweb.perfMessageRecordListEx", shr.perfweb.perfMessageRecordList, {
    initalizeDOM: function () {
        shr.perfweb.perfMessageRecordListEx.superClass.initalizeDOM.call(this);
    },
    /**
    * 查看
    */
    viewAction: function (billId, rowid) {
        // 编辑界面禁用，则直接返回
        if (this.editViewDisable) {
            return;
        }

        this.reloadPage({
            uipk: this.getEditUIPK(),
            billId: billId,
            method: 'view'
        });
    },
})